function show(e) {
  var element = (e.target||ev.srcElement);
  element.style.backgroundColor = "white";
}

function hide(e){
  var element = (e.target||ev.srcElement);
  element.style.backgroundColor = "red";
}
